sha256: 2f8006a54df81b8059599ccb0e8cdc7a9535cb9e96ca27b5c92f87a12edd1d86
real_size: null
zip_size: 56593520
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep90/open_data_millesime_2026-02-a_dep90_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep90/open_data_millesime_2026-02-a_dep90_csv_metadata.yml
